html {
	background: #fff;
	height: 100%;
	color: #000000;
}

body {
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size: 17px;
}

h1 {
	font-size: 20px;
	line-height: 24px;
}

h2 {
	font-size: 20px;
	line-height: 24px;
}

h3 {
	font-size: 18px;
	line-height: 21px;
}

p {
	font-size: 16px;
	line-height: 22px;
}

em {
	color: #f00;
}

img {
        width:650px;
        margin: 60px 100px 40px 100px;
}

a:link, a:active, a:visited, a:focus {     
        text-decoration:none;
        color:#ff0000;
}

a:hover {
        color:#fff;
}


#start {
        background-color:#d3d3d3;
        height: 280px;
        padding: 30px;
        line-height: 20px;
}

#start2 {
        background-color:#d3d3d3;
        height: 1160px;
        padding: 30px;
        line-height: 20px;
}

#start3 {
        background-color:#d3d3d3;
        height: 850px;
        padding: 30px;
        line-height: 20px;
}

#header {
	text-align:center;
}

.textlink:link, textlink:active{
	text-decoration: none;
	color: #ff931e;
}

.textlink:hover {
	color: #65bd80;
}

.navi-back {
	background: #ffc589;
	background-image: url(../images/schatten-l.jpg);
	background-position: left;
	background-repeat: repeat-y;
	width: 230px;
	float: left;
}

.navi {
	background-color: #FFA94B;
	text-decoration: none;
	color: #002f64;
	display: block;
	height: 24px;
	margin: 5px 22px 0px 15px;
	padding: 8px 0px 0px 20px;
}

.navi:hover, .navi:focus {
	background-color: #65bd80;
	margin-right: 0px;
	color: #ffffff;
}

#navi-top {
	height: 777px;
	padding-top: 38px;
}

#navi-top-start {
	height: 557px;
	padding-top: 38px;
}

#navi-top-1000 {
	height: 1087px;
	padding-top: 38px;
}

#navi-activ {
	background-color: #65bd80;
	color: #FFFFFF;
	display: block;
	margin: 5px 0px 0px 15px;
	padding: 8px 0px 7px 20px;
}

.subnavi a {
	text-decoration: none;
	color: #002f64;
	font-size: 14px;
}

.subnavi a:hover, a:focus {
	color: #ffffff;
}

#subnavi-activ {
	color: #ffffff;
	font-size: 14px;
}

#subnavi-activ2 {
	color: #ffffff;
}

.subnavi {
	background-color: #65bd80;
	padding-bottom: 10px;
	line-height: 17px;
	margin-top: 7px;
}

.sub-ein {
	margin-left: 12px;
}

.sub-ein2 {
	margin-left: 12px;
}

#wrapper {
	margin: auto;
	width: 910px;
}

* html #wrapper {
	margin: auto;
	width: 910px;
	margin-top: -6px;
}

*+html #wrapper {
	margin: auto;
	width: 910px;
	margin-top: -6px;
}

.clear {
	clear:both;
}

#content {
	background: #FFFFFF url(../images/schatten-r.jpg) right repeat-y;
	height: 770px;
	float: left;
	width: 680px;
}

#content-start {
	background: #FFFFFF url(../images/schatten-r.jpg) right repeat-y;
	height: 550px;
	float: left;
	width: 680px;
}

#content-1000 {
	background: #FFFFFF url(../images/schatten-r.jpg) right repeat-y;
	height: 1080px;
	float: left;
	width: 680px;
}

.img-kl {
	float: left;
	border: 5px solid #ffc589;
	margin: 10px 20px 20px 0px;
}

.div-img-kl {
	float: left;
	width: 653px;
}

.content-img {
	border: 10px solid #ffc589; 
}

.first-letter {
	font-size: 29px;
}

#film {
	margin-top: 15px;
	margin-bottom: 15px;
}

#film-top {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 34px;
}

#text-top {
	font-size: 16px;
	line-height: 22px;
	padding-top: 43px;
}

.text {
	font-size: 16px;
	line-height: 22px;
}

#ecken {
	float: left;
	background-image: url(../images/ecke-u-l.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 100%;
}

#footer {
	background: #fff;
	height: 45px;
	text-align: right;
	width: 910px;
        margin-top: 10px;
        margin-right: 10px;
}

#footer-link:link {
        color:#000;
        text-decoration:none;
        font-size: 13px;
}


label { 
	display: inline-block;
	width: 75px;
	margin: 5px 0;
	padding: 5px;
	white-space: nowrap;
}

legend {
	font-size: 17px;
}

#kontakt-top {
	font-size: 15px;
	line-height: 12px;
	padding-top: 48px;
	width: 340px;
	float: left;
}

#kontakt {
	float: left;
	margin-top: 43px;
	border-left: 10px solid #ffc589;
	height: 500px;
	padding-left: 25px;
}

#kontakt-top p {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.fett {
	font-weight: bold;
}

.abstand {
	padding-left: 10px;
}